<bugID>755598<Summary>Merge back/forward, URL bar, reload/stop/go into one toolbar item</Summary><Description>We're planning to merge back/forward, URL bar, reload/stop/go into one toolbar item to reduce maintenance costs and make customization more intuitive (eschewing magicall combining UI) when we land the customization panel flow for Australis.</Description></bugID>